{
	"arrowParens": "avoid",
	"bracketSameLine": false,
	"bracketSpacing": true,
	"embeddedLanguageFormatting": "auto",
	"endOfLine": "crlf",
	"htmlWhitespaceSensitivity": "strict",
	"insertPragma": false,
	"jsxSingleQuote": true,
	"printWidth": 80,
	"proseWrap": "never",
	"quoteProps": "as-needed",
	"requirePragma": false,
	"semi": true,
	"singleAttributePerLine": true,
	"singleQuote": true,
	"tabWidth": 4,
	"trailingComma": "none",
	"useTabs": true,
	"vueIndentScriptAndStyle": false
}
